

#content {
	width: 350px;
	margin: 30px auto;
	padding: 20px 60px;
	border: 1px solid #D2D2D2;
	-moz-box-shadow: 0 0 30px #CCC;
	-webkit-box-shadow: 0 0 30px #CCC;
	box-shadow: 0 0 30px #CCC;
	background: #FFF;
	background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 15px);
}

 ul.gallery{border:0px red solid;
margin:0px;
padding:0px;}

 ul.gallery li{
list-style-type:none;
display:inline;
margin-right:20px;

}

 ul.gallery li a .g_img{
border:1px #c8b7af solid;
padding:4px;
margin-bottom:0px;
/*background-image:url(../gallery/bg.jpg);*/
background-repeat:no-repeat;
}


ul.pages{margin:20px 0px 0px 0px;
padding:0px;
float:right;}

ul.pages li{display:inline; 
margin-right:4px;}

ul.pages li a{color:#CCC;
text-decoration:none;}
.space{margin-left:22px;
margin-right:22px;}